import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MobCombatInfoComponent } from './mob-combat-info.component';

describe('MobCombatInfoComponent', () => {
  let component: MobCombatInfoComponent;
  let fixture: ComponentFixture<MobCombatInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MobCombatInfoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MobCombatInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
